@charset "utf-8";
.common .menu-kinds { position: absolute; top: 26px; left: 43px; border: 1px solid #bbb; z-index: 98; display: none }
.common .menu-kinds .kinds-first { background-color: #f4f4f4; width: 95px; height: 40px; line-height: 40px; border-bottom: 1px solid #bbb; cursor: pointer }
.common .menu-kinds .kinds-first a { float: left; margin-left: 10px; max-width: 60px; color: #0447ce; cursor: pointer; font-size: 14px; overflow: hidden; height: 40px }
.common .menu-kinds .kinds-first i { width: 6px; height: 9px; background: url(../../image/common/common_icons.png) 0 0 no-repeat; float: right; margin-right: 7px; margin-top: 17px }
.common .kinds-second { position: absolute; top: 26px; left: 138px; background-color: #fff; width: 0; border: 1px solid #f30; z-index: 99; padding-bottom: 10px; display: none; overflow: visible }
.common .kinds-second .ks-one { margin-left: 10px; width: 240px }
.common .kinds-second .ks-one .ko-title { display: block; color: #1251d0; border-bottom: 1px solid #ddd; margin-right: 25px; line-height: 28px; cursor: pointer }
.common .kinds-second .ks-one .ko-title:hover { text-decoration: underline }
.common .kinds-second .ks-one .ks-two { margin-right: 20px; padding-bottom: 10px }
.common .kinds-second .ks-one .ks-two .kw-leaf { float: left; padding-top: 5px }
.common .kinds-second .ks-one .ks-two .kw-leaf a { float: left; padding-right: 15px; height: 14px; line-height: 14px; margin: 5px 0; cursor: pointer }
.common .kinds-second .ks-one .ks-two .kw-leaf a:hover { color: #1251d0; text-decoration: underline }
.common .kinds-bar { position: absolute; z-index: 100; top: 26px; left: 43px; background-color: #fff; width: 95px; height: 40px; line-height: 40px; border: 1px solid #f30; border-right: none; cursor: pointer; display: none }
.common .kinds-bar a { float: left; margin-left: 10px; max-width: 60px; color: #f30; cursor: pointer; font-size: 14px; overflow: hidden; height: 40px }
.common .kinds-bar i { width: 6px; height: 9px; background: url(../../image/common/common_icons.png) 0 0 no-repeat; float: right; margin-right: 7px; margin-top: 17px; line-height: normal }
.recommon ul { position: absolute; left: 0; top: 0; width: 200px; z-index: 90; z-index: 19 }
.recommon ul li { height: 52px; vertical-align: middle }
.recommon ul li.li-border-1 { border-bottom: 1px dotted #ddd; border-top: 1px solid #fff; border-left: 1px solid #fff }
.recommon ul li.li-border-2 { border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; border-left: 1px solid #ddd }
.recommon ul li.li-border-3 { border-color: #fff }
.recommon ul li .sk-tag { float: left; width: 33px; height: 34px; overflow: hidden; position: relative; margin-top: 10px }
.recommon ul li .sk-tag span { display: block; width: 33px; height: 68px; position: absolute; left: 0; top: 0 }
.recommon ul li .sk-tag span em, .recommon ul li .sk-tag span del { display: block; width: 33px; height: 34px; background-image: url(../../image/home/frontend_icons.png); background-repeat: no-repeat }
.recommon ul li .sk-tag span .sk-backposition-1 { background-position: -33px -13px }
.recommon ul li .sk-tag span .sk-backposition-2 { background-position: -33px -47px }
.recommon ul li .sk-tag span .sk-backposition-3 { background-position: -33px -81px }
.recommon ul li .sk-tag span .sk-backposition-4 { background-position: -33px -115px }
.recommon ul li .sk-tag span .sk-backposition-5 { background-position: -33px -149px }
.recommon ul li .sk-tag span .sk-backposition-11 { background-position: 0 -13px }
.recommon ul li .sk-tag span .sk-backposition-12 { background-position: 0 -47px }
.recommon ul li .sk-tag span .sk-backposition-13 { background-position: 0 -81px }
.recommon ul li .sk-tag span .sk-backposition-14 { background-position: 0 -115px }
.recommon ul li .sk-tag span .sk-backposition-15 { background-position: 0 -149px }
.recommon ul li dl { float: left; margin-left: 5px; color: #666 }
.recommon ul li dl dt { margin-top: 8px }
.recommon ul li dl dt a { font-size: 16px; cursor: pointer }
.recommon ul li dl dd { margin-top: 5px; width: 160px; overflow: hidden; height: 15px }
.recommon ul li dl dd a { cursor: pointer }
.recommon .sk-hotkinds { width: 368px; height: 268px; position: absolute; left: 200px; top: 0; border: 1px solid #ddd; background-color: #fff; display: none; z-index: 20 }
.recommon .sk-hotkinds .sh-kindlist a { padding: 0 5px; margin: 10px 3px; width: 55px; text-align: left; border-right: 1px solid #ddd; white-space: nowrap; float: left; text-overflow: ellipsis; overflow: hidden }
.recommon .sk-hotkinds .sk-adimg { width: 325px; height: 190px; margin-top: 30px; margin-left: 20px; display: none }
.recommon .sk-hotkinds .sk-adimg a { display: block; height: 100% }
.recommon .sk-hotkindsbar { position: absolute; width: 1px; left: 200px; top: 0; height: 54px; background-color: #fff; display: none; z-index: 20 }
.slide-common { position: relative; width: 100%; height: 100%; overflow: hidden; z-index: 9 }
.slide-common ul { position: absolute }
.slide-common ul li { vertical-align: middle; float: left }
.slide-common ul li .img-div { width: 100%; height: 100% }
.slide-common ul li a { display: block; width: 100%; height: 100% }
.slide-common .slide-cursor { position: absolute; height: 22px; bottom: 5px; right: 10px }
.slide-common .slide-cursor b { float: left; font-weight: normal; margin-right: 10px; font-size: 14px; background-color: #918C8C; color: #fff; width: 22px; height: 22px; text-align: center; line-height: 22px; border-radius: 10px; cursor: pointer; transition: background-color .2s linear; -moz-transition: background-color .2s linear; -webkit-transition: background-color .2s linear; -o-transition: background-color .2s linear }
.slide-common .slide-cursor .b-selected { background-color: #0CAFF5 }
.slide-common .slide-cursor b:hover { background-color: #0caff5 }
.slide-common span { cursor: pointer; position: absolute; width: 36px; height: 64px; display: block; background: rgba(102,102,102,0.25); filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#3F666666', endColorstr='#3F666666')
}
.slide-common span:hover { background: rgba(102,102,102,0.5) }
.slide-common span i { width: 20px; height: 33px; display: block; background-image: url(../../image/common/common_icons.png); background-repeat: no-repeat; margin-top: 17px; margin-left: 10px }
.slide-common .slide-prev i { background-position:-7px -5px; }
.slide-common .slide-next i { background-position: -37px -5px }
.slide-common .slide-prev { left: -45px }
.slide-common .slide-next { right: -45px }
.fl-item .fi-img .fi-success { position: absolute; bottom: 35px; color: #f03; font-size: 14px; left: -64px }
.fl-item .fi-img .fi-success-2 { position: absolute; bottom: 35px; color: #f03; font-size: 14px; right: -64px }
.default-img { background: url(../../image/common/cdec_log.png) center no-repeat; width: 100%; height: 100%; background-color: #f3f3f3; float: none !important; margin-top: 0 !important }
.sm-facused { width: 350px; border: 3px solid #ddd }
.sm-facused h3 { font-weight: normal; font-size: 14px; color: #c00; padding: 0 10px; line-height: 30px; border-bottom: 2px solid #c00 }
.sm-facused .ss-content { }
.sm-facused .ss-content .sc-symbol { margin: 29px; width: 70px; height: 70px; background: url(../../image/home/symbol-check.png) no-repeat; float: left }
.sm-facused .ss-content .sc-warning { margin: 29px; width: 70px; height: 70px; background: url(../../image/home/warning-yellow.png) no-repeat; float: left }
.sm-facused .ss-content .sc-msg { float: left }
.sm-facused .ss-content .sc-msg h4 { margin-top: 40px; font-weight: normal; color: #f03; font-size: 16px }
.sm-facused .ss-content .sc-msg div { margin-top: 10px }
.sm-facused .ss-content .sc-msg div b { font-weight: normal }
.sm-facused .ss-content .sc-msg div a { color: #36f; margin-left: 5px }
.sm-facused .ss-content .sc-msg div a:hover { text-decoration: underline }
#fancybox-close { background: url(../../image/home/sm_del.png) no-repeat !important }
.goodsarea .fl-item { position: relative; float: left; width: 226px; border: 1px solid #ddd; padding: 4px 4px 10px 4px; margin-top: 20px; margin-right: 13px }
.goodsarea .fl-item-four { margin-right: 0 }
.goodsarea .fl-item .fi-img { width: 226px; height: 225px; position: relative; overflow: hidden }
.goodsarea .fl-item .fi-img .fi-hoverback-left, .goodsarea .fl-item .fi-img .fi-hoverback-right { position: absolute; height: 30px; width: 113px; bottom: 0; background-color: #333; opacity: .75; filter: alpha(opacity=70); z-index: 197 }
.goodsarea .fl-item .fi-img .fi-hoverback-left { left: -113px }
.goodsarea .fl-item .fi-img .fi-hoverback-right { right: -113px }
.goodsarea .fl-item .fi-img .fi-hover { position: absolute; height: 30px; width: 226px; overflow: hidden; left: 0; bottom: 0; z-index: 199 }
.goodsarea .fl-item .fi-img .fi-hover .fh-cart { height: 30px; cursor: pointer; overflow: hidden; width: 113px; position: absolute; left: -113px; z-index: 199 }
.goodsarea .fl-item .fi-img .fi-hover i { float: left; width: 21px; height: 19px; background-image: url(../../image/home/frontend_icons.png); background-repeat: no-repeat; margin-top: 5px; margin-left: 20px }
.goodsarea .fl-item .fi-img .fi-hover .fh-cart i { background-position: 0 -280px }
.goodsarea .fl-item .fi-img .fi-hover b { font-weight: normal; color: #fff; font-size: 14px; line-height: 30px; float: left; margin-left: 6px }
.goodsarea .fl-item .fi-img .fi-hover .fh-cutline { position: absolute; left: 113px; width: 1px; height: 30px; background-color: #666; display: none }
.goodsarea .fl-item .fi-img .fi-hover .fh-market { position: absolute; right: -112px; width: 112px; height: 30px; cursor: pointer; overflow: hidden; z-index: 199 }
.goodsarea .fl-item .fi-img .fi-hover .fh-market i { background-position: -21px -280px; margin-left: 25px }
.goodsarea .fl-item .fi-img .fi-hover span { position: absolute; background-color: #f03; width: 113px; height: 30px; left: 0; border-bottom: 0; z-index: 198; display: none }
.goodsarea .fl-item .fi-img a { display: block }
.goodsarea .fl-item .fi-title { width: 223px; margin-left: 4px; overflow: hidden; line-height: 18px; margin-top: 5px; height: 35px; overflow: hidden }
.goodsarea .fl-item .fi-title a:hover { text-decoration: underline; color: #f03 }
.goodsarea .fl-item .fi-price { margin-left: 4px; height: 22px; padding-bottom: 3px; margin-top: 5px }
.goodsarea .fl-item .fi-price b { font-weight: normal; float: left; color: #f03; font-size: 20px; line-height: 22px; width: 90px; overflow: hidden }
.showprice-true { visibility: visible; }
.showprice-false { visibility: visible; }
.goodsarea .fl-item .fi-price a i { float: left; width: 12px; height: 13px; background-image: url(../../image/home/frontend_goodslist_icons.png); background-repeat: no-repeat; margin: 3px 5px 0 5px }
.goodsarea .fl-item .fi-price a { float: left; width: 52px; height: 20px; border: 1px solid #ccc; background-color: #f1f1f1; line-height: 20px; margin-left: 10px; cursor: pointer }
.goodsarea .fl-item .fi-price a .fc-care { float: left; font-style: normal }
.goodsarea .fl-item .fi-price .fp-care i { background-position: 0 -146px }
.goodsarea .fl-item .fi-price .fp-share i { background-position: -12px -146px }
.goodsarea .fl-item .fi-price .bdsharebuttonbox { float: left }
.goodsarea .fl-item .fi-price .bdsharebuttonbox a.bds_more { padding-left: 20px !important; width: 32px !important; float: left; font-size: 12px; line-height: 20px; height: 20px; background-image: url(../../image/home/share.png); background-position: left center; background-repeat: no-repeat; cursor: pointer; margin: 0; margin-left: 10px }
.goodsarea .fl-item .fi-price a.bds_more i { background-position: -12px -146px }
.fi-sales { height: 30px;  width: 45px;position: absolute; left: 10px; top: 5px; z-index: 199; background: url("../../image/home/tiejia.png") no-repeat; }
.fi-stock-0 { height: 30px;  width: 45px; position: absolute; right: 10px; top: 5px; z-index: 199; background: url("../../image/home/quehuo.png") no-repeat; }
.sg-history { margin: 0 auto; width: 1198px; margin-top: 20px; border: 1px solid #ddd; padding-bottom: 5px; }
.sg-history .sh-title { height: 37px; font-size: 14px; background-color: #f6f6f6; border-bottom: 1px solid #ddd }
.sg-history .sh-title b { font-weight: normal; float: left; height: 37px; line-height: 37px; padding: 0 15px; border-right: 1px solid #ddd }
.sg-history .sh-title b:hover { cursor: default }
.sg-history .sh-title .b-selected { border-top: 2px solid #f03; margin-top: -2px; background-color: #fff; height: 38px; margin-bottom: -1px }
.sg-history .sh-title span { float: right; padding: 0 10px; height: 26px; border: 1px solid #ddd; background-color: #fff; font-size: 14px; line-height: 26px; margin-top: 5px; margin-right: 20px }
.sg-history .sh-title span:hover { background-color: #f03; cursor: pointer; color: #fff }
.sg-history .sg-goodslist { width: 1200px; display: inline-block; }
.sg-history .sg-goodslist.goodsarea .fl-item { width: 180px; padding: 0; border: none; margin-left: 10px; margin-right: 10px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img { width: 180px; height: 180px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hoverback-left, .sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hoverback-right { width: 90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hoverback-left { left: -90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hoverback-right { right: -90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover { width: 180px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover .fh-cart { width: 90px; left: -90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover .fh-cutline { left: 90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover .fh-market { right: -89px; width: 89px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover .fh-market i { margin-left: 15px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-img .fi-hover span { width: 90px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-title { width: 177px }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-price b { width: 60px; font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.sg-history .sg-goodslist.goodsarea .fl-item .fi-price a { width: 50px; margin-left: 5px }

.goodsbox { margin: 0 auto; width: 1200px; margin-top: 10px; background-color: #fff;}
.goodsbox .fl-item { width: 180px; padding: 9px; margin-left: 0px; margin-right: 0px; margin-top: 0px;  border: 1px solid #ddd;}
.goodsbox .fl-item-right { border-right: none; }
.goodsbox .fl-item-bottom { border-bottom: none; }
.goodsbox .fl-item .fi-img { width: 180px; height: 180px }
.goodsbox .fl-item .fi-img .fi-hoverback-left, .goodsbox .fl-item .fi-img .fi-hoverback-right { width: 90px }
.goodsbox .fl-item .fi-img .fi-hoverback-left { left: -90px }
.goodsbox .fl-item .fi-img .fi-hoverback-right { right: -90px }
.goodsbox .fl-item .fi-img .fi-hover { width: 180px }
.goodsbox .fl-item .fi-img .fi-hover .fh-cart { width: 90px; left: -90px }
.goodsbox .fl-item .fi-img .fi-hover .fh-cutline { left: 90px }
.goodsbox .fl-item .fi-img .fi-hover .fh-market { right: -89px; width: 89px }
.goodsbox .fl-item .fi-img .fi-hover .fh-market i { margin-left: 15px }
.goodsbox .fl-item .fi-img .fi-hover span { width: 90px }
.goodsbox .fl-item .fi-title { width: 177px }
.goodsbox .fl-item .fi-price b { width: 60px; font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.goodsbox .fl-item .fi-price a { width: 50px; margin-left: 5px }

.sg-regoods { }
.sg-regoods .fl-item { padding: 0px; width: 198px; border: none; margin-left: 0px; margin-right: 0px; margin-top: 0px;  border-bottom: 1px solid #ddd; }
.sg-regoods .fl-item-right { border-right: none; }
.sg-regoods .fl-item-bottom { border-bottom: none; }
.sg-regoods .fl-item .fi-img { width: 198px; height: 198px }
.sg-regoods .fl-item .fi-img .fi-hoverback-left, .sg-regoods .fl-item .fi-img .fi-hoverback-right { width: 99px }
.sg-regoods .fl-item .fi-img .fi-hoverback-left { left: -99px }
.sg-regoods .fl-item .fi-img .fi-hoverback-right { right: -99px }
.sg-regoods .fl-item .fi-img .fi-hover { width: 198px }
.sg-regoods .fl-item .fi-img .fi-hover .fh-cart { width: 99px; left: -99px }
.sg-regoods .fl-item .fi-img .fi-hover .fh-cutline { left: 99px }
.sg-regoods .fl-item .fi-img .fi-hover .fh-market { right: -99px; width: 99px }
.sg-regoods .fl-item .fi-img .fi-hover .fh-market i { margin-left: 15px }
.sg-regoods .fl-item .fi-img .fi-hover span { width: 99px }
.sg-regoods .fl-item .fi-title { width: 177px }
.sg-regoods .fl-item .fi-price b { width: 60px; font-size: 16px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.sg-regoods .fl-item .fi-price a { width: 50px; margin-left: 5px }

.fl-item .fi-hoverborder { border: 3px solid #c00; transition: border-color .2s ease-in; -moz-transition: border-color .2s ease-in; -webkit-transition: border-color .2s ease-in; -o-transition: border-color .2s ease-in }

.cartshow-true { display: block; }
.cartshow-false { display: block; }
.fi-cartnum { position: absolute; bottom: 2px; right: 4px; } 
.fi-cartnum .fc-inputnum { float: left; margin-right: 3px; margin-top: 9px; } 
.fi-cartnum .fc-inputnum span { float: left; border: 1px solid #ddd; width: 16px; height: 16px; line-height: 16px; text-align: center; font-size: 18px; color: #666; margin-top: 2px; cursor: pointer; } 
.fi-cartnum .fc-inputnum .i-disabled { color: #ccc; cursor: text; }
.fi-cartnum .fc-inputnum input { float: left; width: 30px; height: 20px; line-height: 20px; text-align: center; border: 1px solid #ddd; margin: 0 3px; } 
.fi-cartnum .fc-add { float: left; width: 31px; height: 31px; background: url("../../image/home/add_cart.png") no-repeat;}

.sm-goodslist { background-color: #fff; padding: 0 10px; }
.sm-index-skin { position: fixed; z-index: -1; top: 31px; left: 0px;  width: 100%; height: 1000px;   background: url("../../image/home/backgroud_sm_1.jpg") center no-repeat; }
.sm-skin-1 { position: fixed; z-index: -1; top: 31px; left: 0px;  width: 360px; height: 1000px; background: url("../../image/home/backgroud_small_1.jpg") 0px 0px no-repeat; }
.sm-skin-2 { position: fixed; z-index: -1; top: 31px; right: 0px;  width: 360px; height: 1000px; background: url("../../image/home/backgroud_small_2.jpg") right top no-repeat; }
